Subject: Re: 17974550 Fan Seller Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 28/10/2018 Shipment issue
From: Worchuirin M <[email-masked]>
To: viraat <[email-masked]>
Cc: Sankarshan <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 24 Oct 2018 15:47:09 +0530 (IST)

Hi Viraat, 

I flagged this case in google doc line 855 and received updates below: 

"please send me an email and I will forward it to ask them if it's possible" 

Today i forwarded email and received below resolution. 

I am not complaining but same could have been updated in the google doc just to avoid double work here. 

Kind Regards, 
M.Worchuirin 

From: "sinead bartley" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Sankarshan" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 14:59:34 
Subject: RE: 17974550 Fan Seller Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 28/10/2018 Shipment issue 

Hi there, 

This is not a matter for the shipping team, unfortunately Sankarshan will have to keep trying to contact the seller on the buyers behalf. 

Kind regards, 

Sinead. 

From: Worchuirin M <[email-masked]> 
Sent: Wednesday 24 October 2018 06:42 
To: Sinead Bartley <[email-masked]> 
Cc: Sankarshan <[email-masked]>; Urvika Chaudhary <[email-masked]> 
Subject: Fwd: 17974550 Fan Seller Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 28/10/2018 Shipment issue 

Hi Sinead, 

This is in reference to tid: 17974550, Buyer here has updated travel date as 25/10/2018 and seller has printed shipping label since 03/10/2018.Buyer is now asking to ship the ticket to LDA. Seller already missed MSBD and extended deadline till 23/10/2018 5 pm.Seller is not responding to call or email. 

Can we move order to pending subs or can you please check with shipping team if we can update the delivery address. 

Thank you for your attention to this matter. 

Kind Regards, 

M.Worchuirin 

From: "Sankarshan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Worchuirin" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 23 October, 2018 19:47:16 
Subject: 17974550 Fan Seller Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018 28/10/2018 Shipment issue 

Hi Mike, 

ISSUE: The buyer contacted us saying the label printed is for their US address and now the shipment should be sent to the London address they have given as event is close. 

Investigation: The seller has printed the label on 3/10/2018 and not shipped the tickets yet. I have tried calling the seller but they are hanging up our call. Seller has been given 

Deadline till 5 PM. 

Actions Needed: If this seller can fulfil please check can we update the DA and ask them to ship to the London Address provided by the buyer as if shipped to US address buyer might not receive it. 

Thank you and Regards 

Sankarshan